<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c9145a20ad92deda415518b280f02925">
  <dict>
    <!--2024-04-12 10:42:15.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2023-12-18 17:51:05.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-12-18 17:51:05.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
